/*------------------------------------*\
    Palette
\*------------------------------------*/
.light-green {
  color: #77bc66 !important;
}
/*------------------------------------*\
    Fonts
\*------------------------------------*/
.ex-bold {
  font-weight: 800 !important;
}
/*------------------------------------*\
    Gradient Overlays
\*------------------------------------*/
/*------------------------------------*\
    Sprites
\*------------------------------------*/
.two_column_images ul {
  list-style: none;
  width: 100%;
  float: left;
  margin-bottom: 40px;
}
.two_column_images ul li {
  float: left;
  background-image: none;
  list-style: none;
  margin: 0;
  max-width: 50%;
  padding: 0 5px 0 0;
}
.two_column_images ul li a {
  display: block;
  height: 190px;
}
.two_column_images ul li a img {
  max-width: 100%;
  max-height: 170px;
}
.two_column_images ul li:nth-child(even) {
  padding: 0 0 0 5px;
}
.two_column_images ul li:nth-child(n+3) {
  padding-top: 40px;
}
.education-careers main .nav-lg {
  position: fixed;
  z-index: 9999;
  width: 220px;
  background-color: #f4f4f5;
  -webkit-box-shadow: 4px 4px 0px rgba(17, 17, 17, 0.25);
  -moz-box-shadow: 4px 4px 0px rgba(17, 17, 17, 0.25);
  box-shadow: 4px 4px 0px rgba(17, 17, 17, 0.25);
  padding: 0 10px 20px 20px;
}
.magazine .flex,
.magazine-home .flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex: 1 1 auto;
}
.membership-communities main .content-bottom:before {
  content: ' ';
  position: absolute;
  background: url('../images/ASCE_bglight1.jpg') repeat;
  top: 0;
  height: 100%;
  left: -150%;
  width: 150%;
}
.membership-communities main .content-bottom:after {
  content: ' ';
  position: absolute;
  background: url('../images/ASCE_bglight1.jpg') repeat;
  top: 0;
  height: 100%;
  right: -150%;
  width: 150%;
}
.magazine-home main .content-main .article-covers .tab-container .tabs li .month-list {
  display: none;
}
